BODY {
	FONT-SIZE: 100%
}
#container {
	FONT-SIZE: 0.75em; LINE-HEIGHT: 133%
}
BODY {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
CAPTION {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
INPUT {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
SELECT {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
OPTION {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
LEGEND {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
FIELDSET {
	FONT-FAMILY: Arial, Helvetica, "Bitstream Vera Sans", sans-serif
}
PRE {
	FONT-SIZE: 1.1em; FONT-FAMILY: "Bitstream Vera Sans Mono", "Courier New", monospace
}
CODE {
	FONT-SIZE: 1.1em; FONT-FAMILY: "Bitstream Vera Sans Mono", "Courier New", monospace
}
H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 2em; MARGIN-BOTTOM: 0.5em; COLOR: #113471; LINE-HEIGHT: 1.3em; FONT-FAMILY: Georgia, "Times New Roman", "Bitstream Vera Serif", serif
}
H2 {
	MARGIN-TOP: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 2em; MARGIN-BOTTOM: 0.5em; COLOR: #113471; LINE-HEIGHT: 1em; FONT-FAMILY: Georgia, "Times New Roman", "Bitstream Vera Serif", serif
}
H3 {
	MARGIN-TOP: 0.66em; FONT-WEIGHT: normal; FONT-SIZE: 1.5em; MARGIN-BOTTOM: 0.76em; COLOR: #113471; LINE-HEIGHT: 1.3em; FONT-FAMILY: Georgia, "Times New Roman", "Bitstream Vera Serif", serif
}
H4 {
	MARGIN-TOP: 0.9em; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 0.9em; COLOR: #113471; LINE-HEIGHT: 1.3em; FONT-FAMILY: Georgia, "Times New Roman", "Bitstream Vera Serif", serif
}
H5 {
	MARGIN-TOP: 0.9em; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 0.9em; COLOR: #113471; LINE-HEIGHT: 1.3em; FONT-FAMILY: Georgia, "Times New Roman", "Bitstream Vera Serif", serif
}
H6 {
	MARGIN-TOP: 0.9em; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 0.9em; COLOR: #113471; LINE-HEIGHT: 1.3em; FONT-FAMILY: Georgia, "Times New Roman", "Bitstream Vera Serif", serif
}
H1 A:link {
	COLOR: #113471
}
H2 A:link {
	COLOR: #113471
}
H3 A:link {
	COLOR: #113471
}
H4 A:link {
	COLOR: #113471
}
H5 A:link {
	COLOR: #113471
}
H6 A:link {
	COLOR: #113471
}
H1 A:visited {
	COLOR: #113471
}
H2 A:visited {
	COLOR: #113471
}
H3 A:visited {
	COLOR: #113471
}
H4 A:visited {
	COLOR: #113471
}
H5 A:visited {
	COLOR: #113471
}
H6 A:visited {
	COLOR: #113471
}
H4 STRONG {
	COLOR: #000000
}
H4 STRONG A:link {
	COLOR: #000000
}
H4 STRONG A:visited {
	COLOR: #000000
}
P {
	MARGIN: 1em 0px
}
UL {
	MARGIN: 1em 0px
}
OL {
	MARGIN: 1em 0px
}
DL {
	MARGIN: 1em 0px
}
PRE {
	MARGIN: 1em 0px
}
TABLE {
	MARGIN: 1em 0px
}
FIELDSET {
	MARGIN: 1em 0px
}
BLOCKQUOTE {
	MARGIN: 1em 0px
}
UL {
	PADDING-LEFT: 2em; MARGIN-LEFT: 0px
}
OL {
	PADDING-LEFT: 2em; MARGIN-LEFT: 0px
}
.block UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2em; PADDING-BOTTOM: 0px; MARGIN: 1em 0px; PADDING-TOP: 0px
}
.item-list UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2em; PADDING-BOTTOM: 0px; MARGIN: 1em 0px; PADDING-TOP: 0px
}
UL UL {
	MARGIN: 0px
}
UL OL {
	MARGIN: 0px
}
OL OL {
	MARGIN: 0px
}
OL UL {
	MARGIN: 0px
}
.block UL UL {
	MARGIN: 0px
}
.block UL OL {
	MARGIN: 0px
}
.block OL OL {
	MARGIN: 0px
}
.block OL UL {
	MARGIN: 0px
}
.item-list UL UL {
	MARGIN: 0px
}
.item-list UL OL {
	MARGIN: 0px
}
.item-list OL OL {
	MARGIN: 0px
}
.item-list OL UL {
	MARGIN: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.item-list UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI.expanded {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI.collapsed {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI.leaf {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: disc
}
UL UL {
	LIST-STYLE-TYPE: circle
}
UL UL UL {
	LIST-STYLE-TYPE: square
}
UL UL UL UL {
	LIST-STYLE-TYPE: circle
}
OL {
	LIST-STYLE-TYPE: decimal
}
OL OL {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL {
	LIST-STYLE-TYPE: decimal
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 2em; PADDING-TOP: 0px
}
A:link {
	COLOR: #113471; TEXT-DECORATION: none
}
A:visited {
	COLOR: #113471; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:focus {
	TEXT-DECORATION: underline
}
A:active {
	
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TH {
	PADDING-RIGHT: 0px; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
THEAD TH {
	PADDING-RIGHT: 0px; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
TBODY TH {
	PADDING-RIGHT: 0px; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
TBODY {
	BORDER-TOP: medium none
}
ABBR {
	CURSOR: help; BORDER-BOTTOM: #666 1px dotted; WHITE-SPACE: nowrap
}
ABBR.created {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; CURSOR: auto; BORDER-BOTTOM: medium none; WHITE-SPACE: normal
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
HR {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid; HEIGHT: 1px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 1em 0px; PADDING-TOP: 0.5em
}
